/* ======================= Barra Lateral ================================== */

.sidebar{
    box-shadow: 0 0 14px -20px rgba(0, 0, 0, 0.56), 0 2px 15px 0px rgba(0, 0, 0, 0.12), 0 4px 6px -12px rgba(0, 0, 0, 0.2) !important;
}

.sidebar .logo{

    background-color: #FFF;
}

.sidebar .logo img{

    max-width: 85% !important;
}

.sidebar .nav li:first-child>a{ 
    margin: 0 !important;
    border-top: 1px solid #d7d7d76b;

}

.sidebar .nav li a{
    /* background-color: #e00109;
    color: #FFF;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold; */
    background-color: #fff;
    color: #727275;
    text-align: left;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0;
    border-radius: 0;
    border-bottom: 1px solid #d7d7d76b;
}

.sidebar .nav li.active>a, .sidebar .nav li.active>a i{
    color: #de010a;
}

.sidebar .nav li a p{
    font-size: 10pt;
}

#container-redes-sociales{

    bottom: 40px;
    position:absolute;
}

#container-redes-sociales{

    /*padding-left: 10px;*/
}

#container-redes-sociales p{

    color: #FFF;
}

#container-redes-sociales img{

    width: 15%;
}

/* ================================= Barra Superior ============================== */

.navbar-nav li.nav-item#puntaje{

    background: #de010a;
    color: #FFF;
    display: none;
    height: 30pt;
}

.navbar-nav li.nav-item#puntaje p{

    padding: 10px 10px 0px 10px;
}

.navbar-nav li.nav-item#puntaje p span{

    font-weight: bold;
    text-transform: uppercase;
}

.navbar-red {
    background: #de010a !important;
    color: #fff !important;
    box-shadow: none;
}

.card .card-header-primary:not(.card-header-icon):not(.card-header-text){
    background: #de010a;
    box-shadow: 0 2px 16px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgb(148 148 148 / 40%);
}


/* ================== Botones ======================== */

.dropdown-menu a:active{
    background: #de010a;
}

button.btn-centelsa{
    background: #e00109;
}

button.btn-centelsa2{
    background: #e00109;
    border-radius: 20px;
    color: #FFF;
    width: 100%;
    margin-top: 0;
    border: none;
    padding: 10px;
    margin-top: 20px;
}

.page-item.active .page-link{
    background-color: #e00109;
    border-color: #e00109;
}

.page-link{
    color: #868686;
    border: 1px solid #ddd;
}

.page-link:hover{
    color: #868686;
}

/* ======================== Utilidades ===================*/

input[type="date"]:before {
    content: attr(placeholder) !important;
    color: #aaa;
    margin-right: 0.5em;
}
input[type="date"]:focus:before,
input[type="date"]:valid:before {
    content: "";
}

p.notas{

    color: #626262;
    margin-top: 10px;
    text-align: center;
}

/* Estadisticas. */
.card {
    box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.14) !important;
    padding: 3em 0;
}

.card-login{
    box-shadow: 7px 13px 15px 0 rgba(0, 0, 0, 0.14) !important;
}

.card-stats .card-header.card-header-icon{
    text-align: left;
}

.card-stats .card-header .card-category:not([class*="text-"]) {
    color: #727275;
    font-size: 22px;
    padding: 0;
    margin-bottom: 5px;
    font-weight: 700;
}

/* ==================== Listado de Certificados ===================== */

img#simbolo-listado-certificados{

    float: right;
}

h4.titulos{

    font-size: 18pt;
    font-weight: bold;
}

p.subtitulos{

    font-size: 12pt;
}

/* ================== Registro ============== */

#container-registro p{

    color: #969696;
    margin-bottom: 30px;
    text-align: center;
}

#container-registro img.logo{

    margin-top: 50px;
    margin-bottom: 20px;
}

#container-redes-sociales-registro{

    margin-top: 70px;
}

#container-redes-sociales-registro img{

    width: 15%;
}

#container-registro-definitivo img.logo{

    margin-top: 50px;
    margin-bottom: 20px;
}

#container-registro-definitivo p.nota{

    font-weight: bold;
}

#container-registro-definitivo h1{

    color: #585858;
    font-size: 16pt;
    font-weight: bold;
    margin-top: 20px;
}

p#politica-privacidad{

    text-align: justify;
}

p#politica-privacidad a{

    color: #e00109;
}

/* ====================== Login ====================== */

#container-login #izquierda{

    /*background-image: url('/images/login/fondo.png');
    background-position: center center;*/
    background: #FFF;
    border-radius: 30px 0 0 30px;
    box-shadow: 2px 3px 5px 3px rgba(0,0,0,.2);
}

#container-login #derecha{
    overflow: hidden;
    background: #e00109;
    border-radius: 0 30px 30px 0;
    box-shadow: 2px 3px 5px 3px rgba(0,0,0,.2);
}

#container-login img.logo{

    margin-top: 150px;
}

#container-login p{

    color: #626262;
    font-size: 10pt;
    margin-top: 20px;
}

#container-login p a{

    color: #e00109 !important;
    font-weight: bold;
}

#container-login-responsive{

    display: none;
}

#container-login-responsive p{

    color: #626262;
    font-size: 10pt;
    margin-top: 20px;
}

#container-login-responsive p a{

    color: #e00109 !important;
    font-weight: bold;
}

.btn-round{
    float: right !important;
    background: #e00109 !important;
    border-radius: 25px !important;
    padding: 12px !important;
    color: #fff !important;

}

.dropdown-menu .dropdown-item:hover{
    background-color: #e00109 !important;
}

.mrg-btn-10{
    margin-bottom: 10px;
}

.link{
    color: #b1b1b1 !important;
}

.file-select{
    width: 80%;
}

.file-select > .select-button {
    padding: 10px;
  
    color: white;
    background-color: #e00109c7;
  
    border-radius: 25px;
  
    text-align: center;
    font-weight: bold;
    width: 100%;
  }
  
  .file-select > input[type="file"] {
    display: none;
  }

  .flex-jst-center{
    display: flex;
    justify-content: center;
  }

/* ============== Media Queries ==================== */

@media(max-width: 991px){

    #container-login{

        display: none;
    }

    #container-login-responsive{

        display: block;
    }
}